[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.ResizeAnchor

ResizeAnchor - the kind of anchor to be used for resizing

## Declaration

Source position: extctrls.pp line 649

`public property TCustomSplitter.ResizeAnchor: TAnchorKind read FResizeAnchor write SetResizeAnchor default akLeft;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.